@charset "utf-8";
/* CSS Document */

/*index.html*/

.divMain{
	width: 100%;
	height: 100%;
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow: auto;
	/*overflow-y: auto;*/
	/*overflow-x: hidden;*/
    display:inline;
}

.header{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 26%, rgba(255,183,77,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(26%, rgba(255,255,255,1)), color-stop(100%, rgba(255,183,77,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 26%, rgba(255,183,77,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 26%, rgba(255,183,77,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 26%, rgba(255,183,77,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 26%, rgba(255,183,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffb74d', GradientType=0 );
}

.headerUl{

}
.headerUl > li{
    text-align: center;
    padding: 20px 30px;
}
.headerUl > li:nth-child(1){
    text-align: left;
    padding-bottom: 0px;
}
.headerUl > li:nth-child(1) > img{
    /*height:80px;*/
    height:55px;
    /*position: absolute;*/
}
.headerUl > li:nth-child(2){
    text-align: center;
    /*padding-top: 115px;*/
}
.headerUl > li:nth-child(2)> span{
    display: block;
    padding: 2px 0px;
}
.headerUl > li:nth-child(2) > img{
    width:90%;
    max-width: 952px;
}
.headerUl > li:nth-child(3){
    padding-bottom: 30px;
}
.headerUl > li:nth-child(3) > p{
    font-size: 110%;
    color:#333;
    font-weight: bold;
    padding: 3px 10px;
}

.headerUl > li > p{
    /*color: #607D8B;*/
}

/*headerDiv*/
.headerDiv{
    text-align: center;
    padding: 40px 50px!important;
    box-shadow: 0px 1px 4px 0px rgba(49, 49, 49, 0.5);

    background: rgba(255,167,38,1);
    background: -moz-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,167,38,1)), color-stop(100%, rgba(230,81,0,1)));
    background: -webkit-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
    background: linear-gradient(135deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa726', endColorstr='#e65100', GradientType=1 );
}
.headerDiv > ul > li:nth-child(1){
    padding: 20px;
    padding-top: 0px;
}
.headerDiv > ul > li:nth-child(1) > h1{
    font-size: 250%;
}
.headerDiv > ul > li > p{
    font-weight: bold;
    padding: 5px;
    color: #fff;
}
.headerDiv > ul > li > p > span{
    font-weight: bold;
    padding: 5px;
    color: #fff;
}
.headerDiv ul > li:nth-child(3){
    /*padding-top: 20px;*/
}
.headerDiv ul > li:nth-child(3) > table{
    margin:0 auto;
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr {
    /*background-color: #fff;*/
    border-radius:50px;
    margin-top:20px;
    display: block;
    background: rgba(255,224,178,1);
    background: -moz-linear-gradient(-45deg, rgba(255,224,178,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,224,178,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(-45deg, rgba(255,224,178,1) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(255,224,178,1) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(255,224,178,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(135deg, rgba(255,224,178,1) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0b2', endColorstr='#ffffff', GradientType=1 );

    box-shadow: 0px 1px 4px 0px rgba(49, 49, 49, 0.5);
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr > th > img.logo_fireeye{
    width:190px;
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr > th > img.logo_ifilter{
    width:180px;
}

.headerDiv ul > li:nth-child(3) > table > tbody > tr > td{
    padding: 20px;
    font-size:160%;
    font-weight: bold;
    white-space: nowrap;
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr > td:first-child{
    padding-left: 50px;
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr > td:nth-child(1){
    width: 250px;
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr > td:nth-child(3){
    font-size: 120%;
    padding: 0px;
    padding-right: 30px;
    color:#666;
}
.headerDiv ul > li:nth-child(3) > table > tbody > tr > th{
    padding: 20px 40px;
    padding-right: 50px;
    font-size:180%;
    font-weight: bold;
    height: 94px;
}

.headerDivCaption{
    padding: 10px 15px;
    text-align: center;
}
.headerDivCaption > ul{
    position: relative;
    left: calc(50% - (676px / 2));
    width: 676px;
    /*font-weight: bold;*/
}
.headerDivCaption > ul > li{
    padding: 2px 0px;
    text-align: left;
}
.headerDivCaption > ul > li > span{
    font-size: 95%;
    color:#333;
    letter-spacing: 0.03em;
}



.divContentsPaddingA{
    /*padding: 60px;*/
    padding: 20px 50px;
}
.divContentsPaddingB{
    padding: 40px;
}

/*divContents1*/
.divContents1{
    /*background-color: #f7f7f7!important;*/
    padding: 35px 40px;
}
.divContents1 > table > tbody > tr:nth-child(1) > th{
    font-size:140%;
}
.divContents1 > table > tbody > tr > th{
    font-size:130%;
}
.divContents1 > table > tbody > tr > td{
    font-size:130%;
}
.divContents1 > div{
    max-width: 1000px;
    margin: 0 auto;
}
.divContents1 > div > ul{
    padding-top: 20px;
}
.divContents1 > div > ul > li > p{
    padding: 5px;
    /*color: #666;*/
    font-size: 110%;
}
.divContents1 > div > ul > li:nth-child(1) > p{
    font-weight: bold;
    padding-right: 20px;
}

.divContents1Ul > li:nth-child(2),
.divContents1Ul > li:nth-child(3){
    padding: 10px 20px;
    padding-left: 0px;
}
.divContents1Ul > li > ul > li > img.logo_fireeye{
    width: 150px;
}
.divContents1Ul > li > ul > li > img.logo_ifilter{
    width: 125px;
}
.divContents1Ul > li > ul > li > span{
    margin: 5px 5px;
}
.divContents1Ul > li > ul > li:nth-child(1){
    padding-right: 20px;
    width:180px;
    text-align: center;
}

.divContents1Ul > li:nth-child(2) > ul > li:not(:nth-child(1)) > span{
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: 0.03em;

    /*background-color: #d02827;
    color: #fff;*/

    /*background-color: #fff;*/
    color: #d02827;
    border:solid 2px #d02827;
}
.divContents1Ul > li:nth-child(3) > ul > li:not(:nth-child(1)) > span{
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: 0.03em;

    /*background-color: #0e845b;
    color: #fff;*/

    /*background-color: #fff;*/
    color: #0e845b;
    border:solid 2px #0e845b;

}
.divContents1Ul > li:nth-child(4){
    padding-left: 0px;
}
.divContents1Ul > li:nth-child(4) > p{
    font-size: 80%;
    color: #333;
    letter-spacing: 0.03em;
}


/*divContents2*/
.divContents2{
    text-align: center;
    padding-bottom: 0px;
    padding-top: 25px;
}
.divContents2 > img{
    width:100%;
    max-width: 1000px;
}

/*divContents3*/
.divContents3{
    text-align: center;
}

/*divContents4*/
.divContents4{
    text-align: center;
    padding: 50px 0px;
}
.divContents4 > ul{
    width:100%;
    max-width: 1000px;
}
.divContents4 > ul > li{
    width:calc(100% / 3);
    padding: 0px 20px;
}
.divContents4 > ul > li:nth-child(1){
    width: 25%;
    padding: 0px 20px;
    padding-right: 30px;
}
.divContents4 > ul > li:nth-child(2){
    width:50%;
    padding: 0px;
}
.divContents4 > ul > li:nth-child(3){
    width: 25%;
    padding: 0px 20px;
    padding-left: 30px;
}
.divContents4 > ul > li >  a > img{
    width: 100%;
    max-width: 300px;
}
.divContents4 > ul > li > a > img.logo_fireeye{
    /*width: 100%;*/
    /*max-width: 200px;*/
}
.divContents4 > ul > li > a > img.logo_msys_symbol_name{
    /*width: 100%;*/
    max-width: 500px;
}
.divContents4 > ul > li > a > img.logo_digitalarts{
    /*width: 100%;*/
    /*max-width: 200px;*/
}

/*divContents5*/
.divContents9{
    text-align: center;
    padding-bottom: 40px;
}

/*divContents6*/
.divContents6{
    text-align: left;
    max-width: 1000px;
    margin: 0 auto;
    padding: 15px 0px;
}
.divContents6 > div{
    text-align: center;
    padding-top: 10px;
}
.divContents6 > div > img{
    width:100%;
    max-width: 700px;
}
.divContents6 > ul:nth-child(1){
    margin-top: 10px;
}
.divContents6Ul{
    padding:10px 0px;
    max-width: 1000px;
}

.divContents6Ul > li:nth-child(1){
    text-align: center;
    vertical-align: top;
    padding: 5px 10px;
    padding-left: 0px;
}
.divContents6Ul > li:nth-child(1) > div{
    width: 60px;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    color: #EF6C00;
    background-color: #EF6C00!important;
    box-shadow:0px 0px 1px 1px rgba(210,210,210,80);
}
.divContents6Ul > li:nth-child(2){
    text-align: left;
    font-weight: bold;
}
.divContents6Ul > li:nth-child(2) > span{
    padding: 5px 0px;
}


/*divContents7*/
.divContents7{
    padding-top: 10px;
}
.divContents7 > table{
}
.divContents7 > table > tbody > tr > th,
.divContents7 > table > tbody > tr > td{
    text-align: left;
    padding: 10px 20px;;
}

/*divContents8*/
.divContents8{
    padding-top: 0px;
    padding-bottom: 10px;
}
.divContents8 > table{
}
.divContents8 > table > tbody > tr > th,
.divContents8 > table > tbody > tr > td{
    text-align: left;
    padding: 10px 20px;;
}


/*footer*/
.footer{
    background-color: #d5dce0!important;
    /*padding: 10px 40px;*/
    text-align: left;
    font-weight: bold;
}
.footerUl{
    padding: 10px 40px;
}
.footerUl > li{
    padding: 20px;
}
.footerUl > li:nth-child(1){
    vertical-align: top;
    padding-bottom: 0px;
}
.footerUl > li:nth-child(1) > img{
    height:74px;
}
.footerUl > li:nth-child(2){
    text-align: left;
    /*font-weight: bold;*/
    padding-left: 152px;
    padding-top: 0px;
    position: relative;
    top: -20px;
    padding-bottom: 0px;
}
.footerUl > li:nth-child(2) > p:nth-child(1){
    font-size: 120%;
    padding-bottom: 10px;
}
.footerUl > li:nth-child(2) > p:nth-child(2){
    padding-bottom: 10px;
}
.footerUl > li:nth-child(2) > p:last-child{
    padding-top: 10px;
}
.footerUl > li:nth-child(2) > p{
    padding: 5px 0px;
}

.footer > ul > li > table > tbody > tr > th{
    font-weight: bold;
    white-space: nowrap;
    padding: 4px 0px;
}
.footer > ul > li > table > tbody > tr > td{
    padding: 2px 10px;
    font-weight: bold;
}.footer > ul > li > table > tbody > tr > td:last-child{
    white-space: nowrap;
}

/*.nav{
    text-align: center;
}
.nav > ul > li{
    padding: 10px;
}*/

.footer a.gototop {cursor: pointer;display: block;height: 40px;text-align: center;padding: 8px;background-color: #CDCDCD;}
.footer a.gototop img {width: 27px;}
.footer .nav {padding: 25px 0;font-size: 13px;background-color: #ECEFF1; text-align: center;}
.footer .nav ul {text-align: center;}
.footer .nav ul li {display: inline-block;}
.footer .nav ul li a {padding-left: 16px;padding-right: 11px;border-left: 1px solid #313131;text-decoration: none;color: #000; font-weight: normal;}
.footer .nav ul li .first {padding-left: 0;border-left: none;}
.footer .nav ul li .last {padding-right: 0;}
.footer .nav ul li br {display: none;}
.footer .copy {padding: 12px 0;color: #fff;text-align: center;font-size: 10px;background-color: #424242;}

@media (max-width : 480px ){
.footer .nav {padding: 0;}
.footer .nav ul:after {content: '';display: block;clear: both;}
.footer .nav ul li {float: left;width: 50%;font-size: 12px;border-top: 2px solid #ccc;}
.footer .nav ul li a {height: 5em;display: block;padding: 1.5em 1em;border: none;line-height: 2em;text-align: center;position: relative;background-image: url("../img/sp/footer_allow.png");background-repeat: no-repeat;background-position: 90% center;}
.footer .nav ul li:nth-of-type(even) {border-left: 2px solid #ccc;}
.footer .nav ul li:nth-of-type(1), .footer .nav ul li:nth-of-type(2) {border-top: none;line-height: 1.2em; }
.footer .nav ul li:nth-of-type(3) a, .footer .nav ul li:nth-of-type(4) a {line-height: 1.2em; }
.footer .nav ul li br {display: block;}
}
